<!DOCTYPE xjump.xml>
<course>
    <courseInfo userName="" keyType="character" alias="跳级考试" courseType="wb-character-jump-" fileName="jump.xml"/>
    <content>
        <character display="" display1="" id="0" comparision="10a2"/>
        <character display="" display1="" id="1" comparision="1c90"/>
        <character display="" display1="" id="2" comparision="0cca"/>
        <character display="" display1="" id="3" comparision="136b"/>
        <character display="" display1="" id="4" comparision="14c7"/>
        <character display="" display1="" id="5" comparision="1f65"/>
        <character display="" display1="" id="6" comparision="1f78"/>
        <character display="" display1="" id="7" comparision="1083"/>
        <character display="" display1="" id="8" comparision="14bb"/>
        <character display="" display1="" id="9" comparision="1892"/>
        <character display="" display1="" id="10" comparision="1c9c"/>
        <character display="" display1="" id="11" comparision="1f65"/>
        <character display="" display1="" id="12" comparision="0cf0"/>
        <character display="" display1="" id="13" comparision="08ff"/>
        <character display="" display1="" id="14" comparision="10a2"/>
        <character display="" display1="" id="15" comparision="1f65"/>
        <character display="" display1="" id="16" comparision="0ccb"/>
        <character display="" display1="" id="17" comparision="14c7"/>
        <character display="" display1="" id="18" comparision="08f2"/>
        <character display="" display1="" id="19" comparision="1f78"/>
        <character display="" display1="" id="20" comparision="00e3"/>
        <character display="" display1="" id="21" comparision="10af"/>
        <character display="" display1="" id="22" comparision="1339"/>
        <character display="" display1="" id="23" comparision="1c90"/>
        <character display="" display1="" id="24" comparision="043a"/>
        <character display="" display1="" id="25" comparision="10af"/>
        <character display="" display1="" id="26" comparision="0c17"/>
        <character display="" display1="" id="27" comparision="3852"/>
        <character display="" display1="" id="28" comparision="1080"/>
        <character display="" display1="" id="29" comparision="0ccb"/>
        <character display="" display1="" id="30" comparision="14a0"/>
        <character display="" display1="" id="31" comparision="1f78"/>
        <character display="" display1="" id="32" comparision="1892"/>
        <character display="" display1="" id="33" comparision="041b"/>
        <character display="" display1="" id="34" comparision="1c90"/>
        <character display="" display1="" id="35" comparision="1c8a"/>
        <character display="" display1="" id="36" comparision="136b"/>
        <character display="" display1="" id="37" comparision="08c5"/>
        <character display="" display1="" id="38" comparision="10a2"/>
        <character display="" display1="" id="39" comparision="14bb"/>
        <character display="" display1="" id="40" comparision="1c9d"/>
        <character display="" display1="" id="41" comparision="0c17"/>
        <character display="" display1="" id="42" comparision="0ccb"/>
        <character display="" display1="" id="43" comparision="1339"/>
        <character display="" display1="" id="44" comparision="14c7"/>
        <character display="" display1="" id="45" comparision="1f78"/>
        <character display="" display1="" id="46" comparision="3825"/>
        <character display="" display1="" id="47" comparision="1339"/>
        <character display="" display1="" id="48" comparision="1cb7"/>
        <character display="" display1="" id="49" comparision="08d8"/>
        <character display="" display1="" id="50" comparision="0cfd"/>
        <character display="" display1="" id="51" comparision="3825"/>
        <character display="" display1="" id="52" comparision="0c17"/>
        <character display="" display1="" id="53" comparision="10af"/>
        <character display="" display1="" id="54" comparision="1088"/>
        <character display="" display1="" id="55" comparision="0cf0"/>
        <character display="" display1="" id="56" comparision="10a2"/>
        <character display="" display1="" id="57" comparision="14c7"/>
        <character display="" display1="" id="58" comparision="1f78"/>
        <character display="" display1="" id="59" comparision="14a0"/>
        <character display="" display1="" id="60" comparision="14da"/>
        <character display="" display1="" id="61" comparision="1083"/>
        <character display="" display1="" id="62" comparision="08d8"/>
        <character display="" display1="" id="63" comparision="08f2"/>
        <character display="" display1="" id="64" comparision="0418"/>
        <character display="" display1="" id="65" comparision="08d3"/>
        <character display="" display1="" id="66" comparision="1c9d"/>
        <character display="" display1="" id="67" comparision="1c8b"/>
        <character display="" display1="" id="68" comparision="0cea"/>
        <character display="" display1="" id="69" comparision="00e3"/>
        <character display="" display1="" id="70" comparision="1339"/>
        <character display="" display1="" id="71" comparision="0002"/>
        <character display="" display1="" id="72" comparision="1f70"/>
        <character display="" display1="" id="73" comparision="3825"/>
        <character display="" display1="" id="74" comparision="189f"/>
        <character display="" display1="" id="75" comparision="1083"/>
        <character display="" display1="" id="76" comparision="0cfd"/>
        <character display="" display1="" id="77" comparision="08ff"/>
        <character display="" display1="" id="78" comparision="1c90"/>
        <character display="" display1="" id="79" comparision="10b5"/>
        <character display="" display1="" id="80" comparision="10af"/>
        <character display="" display1="" id="81" comparision="0cf0"/>
        <character display="" display1="" id="82" comparision="1088"/>
        <character display="" display1="" id="83" comparision="189f"/>
        <character display="" display1="" id="84" comparision="14a0"/>
        <character display="" display1="" id="85" comparision="0002"/>
        <character display="" display1="" id="86" comparision="08ff"/>
        <character display="" display1="" id="87" comparision="1c90"/>
        <character display="" display1="" id="88" comparision="043a"/>
        <character display="" display1="" id="89" comparision="041b"/>
        <character display="" display1="" id="90" comparision="0cf0"/>
        <character display="" display1="" id="91" comparision="3852"/>
        <character display="" display1="" id="92" comparision="136b"/>
        <character display="" display1="" id="93" comparision="3825"/>
        <character display="" display1="" id="94" comparision="1751"/>
        <character display="" display1="" id="95" comparision="1892"/>
        <character display="" display1="" id="96" comparision="14da"/>
        <character display="" display1="" id="97" comparision="14bb"/>
        <character display="" display1="" id="98" comparision="0cfd"/>
        <character display="" display1="" id="99" comparision="3825"/>
        <character display="" display1="" id="100" comparision="14c7"/>
        <character display="" display1="" id="101" comparision="0ccb"/>
        <character display="" display1="" id="102" comparision="10b5"/>
        <character display="" display1="" id="103" comparision="1cb7"/>
        <character display="" display1="" id="104" comparision="08d8"/>
        <character display="" display1="" id="105" comparision="1751"/>
        <character display="" display1="" id="106" comparision="0c17"/>
        <character display="" display1="" id="107" comparision="1088"/>
        <character display="" display1="" id="108" comparision="1be9"/>
        <character display="" display1="" id="109" comparision="14c1"/>
        <character display="" display1="" id="110" comparision="14c7"/>
        <character display="" display1="" id="111" comparision="1f78"/>
        <character display="" display1="" id="112" comparision="1892"/>
        <character display="" display1="" id="113" comparision="1cb7"/>
        <character display="" display1="" id="114" comparision="08d8"/>
        <character display="" display1="" id="115" comparision="1c8a"/>
        <character display="" display1="" id="116" comparision="1083"/>
        <character display="" display1="" id="117" comparision="1088"/>
        <character display="" display1="" id="118" comparision="10a2"/>
        <character display="" display1="" id="119" comparision="08d3"/>
        <character display="" display1="" id="120" comparision="0cfd"/>
        <character display="" display1="" id="121" comparision="1c8b"/>
        <character display="" display1="" id="122" comparision="14da"/>
        <character display="" display1="" id="123" comparision="00e3"/>
        <character display="" display1="" id="124" comparision="1c9f"/>
        <character display="" display1="" id="125" comparision="10b5"/>
        <character display="" display1="" id="126" comparision="08f2"/>
        <character display="" display1="" id="127" comparision="1f73"/>
        <character display="" display1="" id="128" comparision="1751"/>
        <character display="" display1="" id="129" comparision="08ff"/>
        <character display="" display1="" id="130" comparision="1083"/>
        <character display="" display1="" id="131" comparision="1be9"/>
        <character display="" display1="" id="132" comparision="10af"/>
        <character display="" display1="" id="133" comparision="14a5"/>
        <character display="" display1="" id="134" comparision="0cf0"/>
        <character display="" display1="" id="135" comparision="14a0"/>
        <character display="" display1="" id="136" comparision="0015"/>
        <character display="" display1="" id="137" comparision="189f"/>
        <character display="" display1="" id="138" comparision="14c7"/>
        <character display="" display1="" id="139" comparision="14a0"/>
        <character display="" display1="" id="140" comparision="14da"/>
        <character display="" display1="" id="141" comparision="08ff"/>
        <character display="" display1="" id="142" comparision="1c90"/>
        <character display="" display1="" id="143" comparision="08f2"/>
        <character display="" display1="" id="144" comparision="10af"/>
        <character display="" display1="" id="145" comparision="0cf0"/>
        <character display="" display1="" id="146" comparision="1088"/>
        <character display="" display1="" id="147" comparision="0cea"/>
        <character display="" display1="" id="148" comparision="041b"/>
        <character display="" display1="" id="149" comparision="14a0"/>
        <character display="" display1="" id="150" comparision="0002"/>
        <character display="" display1="" id="151" comparision="136b"/>
        <character display="" display1="" id="152" comparision="1751"/>
        <character display="" display1="" id="153" comparision="043a"/>
        <character display="" display1="" id="154" comparision="14bb"/>
        <character display="" display1="" id="155" comparision="1be9"/>
        <character display="" display1="" id="156" comparision="1cb7"/>
        <character display="" display1="" id="157" comparision="0ccb"/>
        <character display="" display1="" id="158" comparision="0015"/>
        <character display="" display1="" id="159" comparision="0c17"/>
        <character display="" display1="" id="160" comparision="041b"/>
        <character display="" display1="" id="161" comparision="14ad"/>
        <character display="" display1="" id="162" comparision="14c7"/>
        <character display="" display1="" id="163" comparision="189f"/>
        <character display="" display1="" id="164" comparision="1f78"/>
        <character display="" display1="" id="165" comparision="1f65"/>
        <character display="" display1="" id="166" comparision="1cb1"/>
        <character display="" display1="" id="167" comparision="1cb7"/>
        <character display="" display1="" id="168" comparision="08ff"/>
        <character display="" display1="" id="169" comparision="08d8"/>
        <character display="" display1="" id="170" comparision="043a"/>
        <character display="" display1="" id="171" comparision="0c17"/>
        <character display="" display1="" id="172" comparision="1088"/>
        <character display="" display1="" id="173" comparision="3852"/>
        <character display="" display1="" id="174" comparision="1083"/>
        <character display="" display1="" id="175" comparision="00e3"/>
        <character display="" display1="" id="176" comparision="1f78"/>
        <character display="" display1="" id="177" comparision="1892"/>
        <character display="" display1="" id="178" comparision="08d3"/>
        <character display="" display1="" id="179" comparision="1be9"/>
        <character display="" display1="" id="180" comparision="1c8a"/>
        <character display="" display1="" id="181" comparision="00e3"/>
        <character display="" display1="" id="182" comparision="0015"/>
        <character display="" display1="" id="183" comparision="1c8b"/>
        <character display="" display1="" id="184" comparision="10a2"/>
        <character display="" display1="" id="185" comparision="1f73"/>
        <character display="" display1="" id="186" comparision="14ad"/>
        <character display="" display1="" id="187" comparision="10af"/>
        <character display="" display1="" id="188" comparision="189f"/>
        <character display="" display1="" id="189" comparision="1083"/>
        <character display="" display1="" id="190" comparision="1f65"/>
        <character display="" display1="" id="191" comparision="189f"/>
        <character display="" display1="" id="192" comparision="14a0"/>
        <character display="" display1="" id="193" comparision="1f01"/>
        <character display="" display1="" id="194" comparision="08ff"/>
        <character display="" display1="" id="195" comparision="1c90"/>
        <character display="" display1="" id="196" comparision="1c8a"/>
        <character display="" display1="" id="197" comparision="10af"/>
        <character display="" display1="" id="198" comparision="10a2"/>
        <character display="" display1="" id="199" comparision="189f"/>
    </content>
</course>
